<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Contact</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="login.html">Se connecter</a>
            </nav>
        </header>

        <main class="contact">
            <h2 class="section-titre">Contacter l'administrateur.ice</h2>
            <form action="contact.php" method="POST">
                
                <label for="address">Addresse email : </label>
                <input class="input-texte" type="email" id="address" name="address"><br>
            
                <label for="subject">Sujet : </label>
                <input class="input-texte" type="text" id="subject" name="subject" required><br>
            
                <label for="message">Message : </label>
                <textarea class="input-texte" id="message" name="message" rows="5" cols="10" required></textarea><br>

                <p class="centre"><i>Vous receverez une copie de votre message par mail en confirmation...</i></p>
                <footer class="horizontal">
                    <input class="bouton cancel" type="reset">
                    <input class="bouton primary" type="submit">
                </footer>          
            </form>
        </main>
    </body>
</html>
